@charset "UTF-8";
.ip-banner {
  display: none;
}

#inner-page-wrapper {
  margin-bottom: 0;
}
#inner-page-wrapper > .container {
  width: 100%;
  padding: 0;
}

.ip-properties {
  position: relative;
  overflow: hidden;
}
.ip-properties .gsite-circle {
  width: 77.697vw;
  height: 77.697vw;
  top: -4.242vw;
  left: -16.97vw;
    display: none;
}
.ip-properties .gsite-box {
  width: 53.455vw;
  height: 28.121vw;
  top: 12.727vw;
  right: 0;
    display: none;
}
.ip-properties .gsite-box canvas {
  height: 100%;
}

.ip-properties-content-wrap {
  padding: 6.788vw 0 4.848vw;
}

.ip-properties-title {
  padding-left: 13.939vw;
}

.ip-properties-sort {
  padding: 0 2.121vw;
  margin-top: -1.212vw;
  display: flex;
  justify-content: flex-end;
}
.ip-properties-sort button {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  background: none;
  padding: 0;
  border: 0;
  width: 10.303vw;
  height: 2.424vw;
  /*font-family: var(--font-family-title);*/
  font-family: bicyclette, sans-serif;
  font-size: 1.455vw;
  color: var(--primary-color);
  line-height: 1;
  letter-spacing: -0.05em;
  text-transform: uppercase;
  float: none !important;
  display: flex;
  align-items: center;
  justify-content: space-between;
  box-shadow: none !important;
}
.ip-properties-sort button i {
  font-size: 1.091vw;
    font-style: normal !important;
}
.ip-properties-sort .dropdown-menu {
  box-shadow: none;
  border-radius: 0;
  border: 0;
  padding: 0;
}
.ip-properties-sort .dropdown-menu a {
  width: 100%;
  height: 2.182vw;
  padding: 0 0.727vw;
  display: flex;
  align-items: center;
  justify-content: space-between;
  font-family: var(--font-family-title);
  font-size: 1.212vw;
  color: #ffffff;
  line-height: 1;
  text-transform: uppercase;
  background: var(--primary-color);
  transition: all 0.4s ease-in-out;
}
.ip-properties-sort .dropdown-menu a:hover {
  background: var(--secondary-color);
}

/*dynamic*/
.gsite-pagination ul span,
.gsite-pagination ul a:not(.next):not(.prev) {
    font-size: max(0.848vw, 20px);
    font-weight: 500;
    color: #6e6e6e;
    line-height: 1;
    width: 2.909vw;
    height: 2.727vw;
    display: flex;
    align-items: center;
    justify-content: center;
    border-top: 3px solid transparent;
    border-bottom: 3px solid transparent;
    text-transform: none;
    letter-spacing: 0;
}

.gsite-pagination ul span i, .gsite-pagination ul a:not(.next):not(.prev) i {
    margin: 0 !important;
}

.gsite-pagination ul span.current{
    color: var(--primary-color);
    border-bottom-color: var(--primary-color);
}
.gsite-pagination ul a.prev,
.gsite-pagination ul a.next {
    
    margin-left: 1.818vw;
    margin-right: 1.818vw;
}

.gsite-pagination ul a.prev i {
    transform: scale(-1);
    margin-bottom: 0.303vw;
    margin-right: 0.606vw;
}

.gsite-pagination ul a.next i {
/*     transform: scale(-1); */
    margin-bottom: 0.303vw;
    margin-left: 0.606vw;
}

.gsite-pagination ul a.prev,
.gsite-pagination ul a.next {
    
    display: flex;
    align-items: center;
    font-size: 0.848vw;
    font-weight: 500;
    color: var(--primary-color);
    line-height: 1;
    letter-spacing: 0.1em;
    text-transform: uppercase;
    transition: all 0.4s ease-in-out;
}
/*end*/
.gsite-pagination {
  margin-top: 3.03vw;
}

.ip-properties-buttons {
  margin-top: 4.545vw;
}
.ip-properties-buttons a.gsite-button {
  margin: 0 3.333vw 1.212vw;
}

.gsite-pagination li.active a {
  color: var(--primary-color) !important;
  border-bottom-color: var(--primary-color) !important;
}
#content > #breadcrumbs,
.entry-title{
  display: none;
}
#content-full{
  margin-top: 0 !important;
}

ul.ihf-sort-values {
  margin: 0 !important;
  list-style-type: none !important;
  background: var(--primary-color);
}
.dropdown-menu{
  background-color: unset !important;
}
ul.ihf-sort-values li {
  padding: 6px;
}

.ip-properties-popup-wrap {
    width: 90%;
    max-width: 800px;
    position: relative;
    margin: 0 auto;
}

.sold-popup-wrap {
    position: relative;
    max-width: 912px;
    background: #373737;
    margin: 0 auto;
}

.sold-popup-images {}

.sold-popup-images canvas {
    display: block;
    width: 100%;
    background-position: center;
    background-size: cover;
}

.sold-popup-details {
    background: #fff;
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    flex-flow: row wrap;
    padding: 24px 40px;
    font-size: 0;
    box-sizing: border-box;
}
    .sold-popup-details .sold-popup-dleft,
    .sold-popup-details .sold-popup-dright {
        display: inline-block;
        vertical-align: middle;
        font-size: 25px;
        color: #383838;
    }
    
    .sold-popup-details .sold-popup-dleft {
        width: 80%;
        padding-right: 10px;
        box-sizing: border-box;
    }
    
        .sold-popup-details .sold-popup-dleft strong {
            display: block;
            font-weight: 700;
            font-size: 41px;
            margin-bottom: 12px;
            color: var(--font-color-title);
        }
    
        .sold-popup-details .sold-popup-dleft span {
            display: block;
            font-size: 25px;
        }
    
    
    .sold-popup-details .sold-popup-dright {
        width: 20%;
        font-size: 45px;
        color: var(--font-color-title);
        font-weight: 700;
        text-transform: uppercase;
        text-align: right;
    }

.aiosp-close-btn-in .aiosp-close {
    font-size: 0;
    opacity: 1;
    width: auto;
    color: #fff;
    height: auto;
    line-height: 1;
    top: 20px;
    right: 20px;
}
    .aiosp-close-btn-in .aiosp-close:hover {
        opacity: 0.7
    }
    .aiosp-close-btn-in .aiosp-close:before {
        content: "\b0242";
        font-family: agentimage!important;
        speak: none;
        font-style: normal;
        font-weight: 400;
        font-variant: normal;
        text-transform: none;
        line-height: 1;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        font-size: 1.375vw;
        font-weight: 600;
    }

/* overlay at start */
.aiosp-fade.aiosp-bg {
  opacity: 0;

  -webkit-transition: all 0.15s ease-out;
  -moz-transition: all 0.15s ease-out;
  transition: all 0.15s ease-out;
}
/* overlay animate in */
.aiosp-fade.aiosp-bg.aiosp-ready {
  opacity: 0.8;
}
/* overlay animate out */
.aiosp-fade.aiosp-bg.aiosp-removing {
  opacity: 0;
}

/* content at start */
.aiosp-fade.aiosp-wrap .aiosp-content {
  opacity: 0;

  -webkit-transition: all 0.15s ease-out;
  -moz-transition: all 0.15s ease-out;
  transition: all 0.15s ease-out;
}
/* content animate it */
.aiosp-fade.aiosp-wrap.aiosp-ready .aiosp-content {
  opacity: 1;
}
/* content animate out */
.aiosp-fade.aiosp-wrap.aiosp-removing .aiosp-content {
  opacity: 0;
}

@media only screen and (min-width: 992px) {
  .header {
    padding: 1vw 0;
  }

  .header::before {
    opacity: 1;
  }

  .header .header-logo a img {
    width: 15.125vw;
  }

  .header .site-navi .sub-menu li a {
    background: var(--primary-color);
    color: #ffffff;
  }

  .header .site-navi .sub-menu li:hover > a {
    background: var(--secondary-color);
  }

  .header .site-navi > li > .sub-menu::before {
    background: var(--primary-color);
  }
}
@media only screen and (max-width: 991px) {
  .ip-properties-content-wrap {
    padding: 50px 0 !important;
  }

  .ip-properties-container {
    padding: 0 15px;
  }

  .ip-properties-title {
    padding-left: 0;
  }

  .ip-properties-sort {
    padding: 0;
    margin-top: 20px;
  }
  .ip-properties-sort button {
    width: 170px;
    max-width: 100%;
    height: 40px;
    font-size: 24px;
  }
  .ip-properties-sort button i {
    font-size: 18px;
  }
  .ip-properties-sort .dropdown-menu a {
    height: 36px;
    padding: 0 12px;
    font-size: 20px;
  }
  
  .gsite-pagination {
    margin-top: 50px;
  }

  .ip-properties-buttons {
    margin-top: 50px;
  }
  .ip-properties-buttons a.gsite-button {
    margin: 0 0 20px;
  }
  .aiosp-close-btn-in .aiosp-close:before {
      font-size: 20px;
  }
}
@media only screen and (max-width: 767px) {
  .sold-popup-details .sold-popup-dleft, .sold-popup-details .sold-popup-dright {
      width: 100%;
      text-align: center;
  }

  .sold-popup-details .sold-popup-dright {
      margin-top: 10px;
  }
  .sold-popup-details {
      padding: 24px 10px;
  }
      .sold-popup-details .sold-popup-dleft strong,
      .sold-popup-details .sold-popup-dright {
          font-size: 30px;
      }
}